Hello All,

I am installing HA for Sentinel. Using:

Sentinel server HA aappliance 7.2 ISO.
SLES 11 SP3
and SLE-HA-SP3 iso for HA packages.

While installing packages for HA using add-on all other packages are
installed fro High Availability except
sle-hae-release?
could any one please let me know if this package is needed and if yes
how should i install it.

The error am getting is "nothing provieds pattern: basesystem needed by
pattern: ha_sles-12-0.11.14.x86_64"

Thanks
agarud


--
agarud
------------------------------------------------------------------------
agarud's Profile: https://forums.netiq.com/member.php?userid=7553
View this thread: https://forums.netiq.com/showthread.php?t=52853